{% extends 'form_builder/layout.html' %}

{% load sekizai_tags %}
{% block forms_content %}

    <div class="runner" id='app'>
      {% addtoblock "javascript" %}
            <script type="text/javascript">
              window.FormReaderApp('app', '{{ schema_pk }}', '{{ form_pk }}')
            </script>
      {% endaddtoblock %}
    </div>

{% endblock %}
